<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.0.10', 'to' => '3.0.14'),
	'files'		=> array(
		'.htaccess',
		'adm/images/phpbb_logo.png',
		'adm/index.php',
		'adm/style/acp_inactive.html',
		'adm/style/acp_profile.html',
		'adm/style/acp_styles.html',
		'adm/style/acp_update.html',
		'adm/style/acp_users_overview.html',
		'adm/style/admin.css',
		'adm/style/editor.js',
		'adm/style/install_footer.html',
		'adm/style/install_update.html',
		'adm/style/install_update_diff.html',
		'adm/style/overall_footer.html',
		'adm/style/simple_footer.html',
		'common.php',
		'download/file.php',
		'feed.php',
		'includes/acm/acm_apc.php',
		'includes/acm/acm_eaccelerator.php',
		'includes/acm/acm_memcache.php',
		'includes/acm/acm_memory.php',
		'includes/acm/acm_redis.php',
		'includes/acm/acm_wincache.php',
		'includes/acm/acm_xcache.php',
		'includes/acp/acp_attachments.php',
		'includes/acp/acp_bbcodes.php',
		'includes/acp/acp_board.php',
		'includes/acp/acp_captcha.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_forums.php',
		'includes/acp/acp_groups.php',
		'includes/acp/acp_main.php',
		'includes/acp/acp_php_info.php',
		'includes/acp/acp_profile.php',
		'includes/acp/acp_ranks.php',
		'includes/acp/acp_send_statistics.php',
		'includes/acp/acp_styles.php',
		'includes/acp/acp_update.php',
		'includes/acp/acp_users.php',
		'includes/auth/auth_db.php',
		'includes/auth/auth_ldap.php',
		'includes/bbcode.php',
		'includes/captcha/captcha_non_gd.php',
		'includes/constants.php',
		'includes/db/dbal.php',
		'includes/db/db_tools.php',
		'includes/db/firebird.php',
		'includes/db/mssql.php',
		'includes/db/mssqlnative.php',
		'includes/db/mssql_odbc.php',
		'includes/db/mysql.php',
		'includes/db/mysqli.php',
		'includes/db/oracle.php',
		'includes/db/sqlite.php',
		'includes/functions.php',
		'includes/functions_admin.php',
		'includes/functions_content.php',
		'includes/functions_convert.php',
		'includes/functions_database_helper.php',
		'includes/functions_install.php',
		'includes/functions_jabber.php',
		'includes/functions_messenger.php',
		'includes/functions_module.php',
		'includes/functions_posting.php',
		'includes/functions_privmsgs.php',
		'includes/functions_profile_fields.php',
		'includes/functions_upload.php',
		'includes/functions_user.php',
		'includes/mcp/info/mcp_pm_reports.php',
		'includes/mcp/mcp_forum.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_pm_reports.php',
		'includes/mcp/mcp_post.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_reports.php',
		'includes/mcp/mcp_topic.php',
		'includes/mcp/mcp_warn.php',
		'includes/questionnaire/questionnaire.php',
		'includes/search/fulltext_mysql.php',
		'includes/search/fulltext_native.php',
		'includes/search/search.php',
		'includes/session.php',
		'includes/startup.php',
		'includes/ucp/info/ucp_profile.php',
		'includes/ucp/ucp_activate.php',
		'includes/ucp/ucp_groups.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_pm_options.php',
		'includes/ucp/ucp_prefs.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'includes/ucp/ucp_remind.php',
		'index.php',
		'language/en/acp/attachments.php',
		'language/en/acp/ban.php',
		'language/en/acp/board.php',
		'language/en/acp/common.php',
		'language/en/acp/email.php',
		'language/en/acp/permissions.php',
		'language/en/acp/posting.php',
		'language/en/acp/profile.php',
		'language/en/acp/search.php',
		'language/en/acp/styles.php',
		'language/en/acp/users.php',
		'language/en/common.php',
		'language/en/email/forum_notify.txt',
		'language/en/email/installed.txt',
		'language/en/email/newtopic_notify.txt',
		'language/en/email/topic_notify.txt',
		'language/en/help_faq.php',
		'language/en/install.php',
		'language/en/memberlist.php',
		'language/en/posting.php',
		'language/en/search.php',
		'language/en/ucp.php',
		'language/fr/acp/attachments.php',
		'language/fr/acp/ban.php',
		'language/fr/acp/board.php',
		'language/fr/acp/bots.php',
		'language/fr/acp/common.php',
		'language/fr/acp/database.php',
		'language/fr/acp/email.php',
		'language/fr/acp/forums.php',
		'language/fr/acp/groups.php',
		'language/fr/acp/language.php',
		'language/fr/acp/modules.php',
		'language/fr/acp/permissions.php',
		'language/fr/acp/permissions_phpbb.php',
		'language/fr/acp/posting.php',
		'language/fr/acp/profile.php',
		'language/fr/acp/prune.php',
		'language/fr/acp/search.php',
		'language/fr/acp/styles.php',
		'language/fr/acp/users.php',
		'language/fr/captcha_qa.php',
		'language/fr/captcha_recaptcha.php',
		'language/fr/common.php',
		'language/fr/email/admin_activate.txt',
		'language/fr/email/admin_send_email.txt',
		'language/fr/email/admin_welcome_activated.txt',
		'language/fr/email/admin_welcome_inactive.txt',
		'language/fr/email/coppa_resend_inactive.txt',
		'language/fr/email/coppa_welcome_inactive.txt',
		'language/fr/email/email_notify.txt',
		'language/fr/email/forum_notify.txt',
		'language/fr/email/group_added.txt',
		'language/fr/email/group_approved.txt',
		'language/fr/email/group_request.txt',
		'language/fr/email/installed.txt',
		'language/fr/email/newtopic_notify.txt',
		'language/fr/email/pm_report_closed.txt',
		'language/fr/email/pm_report_deleted.txt',
		'language/fr/email/post_approved.txt',
		'language/fr/email/post_disapproved.txt',
		'language/fr/email/privmsg_notify.txt',
		'language/fr/email/profile_send_email.txt',
		'language/fr/email/profile_send_im.txt',
		'language/fr/email/report_closed.txt',
		'language/fr/email/report_deleted.txt',
		'language/fr/email/topic_approved.txt',
		'language/fr/email/topic_disapproved.txt',
		'language/fr/email/topic_notify.txt',
		'language/fr/email/user_activate.txt',
		'language/fr/email/user_activate_inactive.txt',
		'language/fr/email/user_activate_passwd.txt',
		'language/fr/email/user_reactivate_account.txt',
		'language/fr/email/user_remind_inactive.txt',
		'language/fr/email/user_resend_inactive.txt',
		'language/fr/email/user_welcome.txt',
		'language/fr/email/user_welcome_inactive.txt',
		'language/fr/groups.php',
		'language/fr/help_bbcode.php',
		'language/fr/help_faq.php',
		'language/fr/install.php',
		'language/fr/iso.txt',
		'language/fr/LICENSE',
		'language/fr/mcp.php',
		'language/fr/memberlist.php',
		'language/fr/mods/index.htm',
		'language/fr/posting.php',
		'language/fr/search.php',
		'language/fr/search_ignore_words.php',
		'language/fr/search_synonyms.php',
		'language/fr/ucp.php',
		'language/fr/VERSION',
		'language/fr/viewforum.php',
		'language/fr/viewtopic.php',
		'memberlist.php',
		'posting.php',
		'report.php',
		'search.php',
		'style.php',
		'styles/prosilver/imageset/fr/button_pm_forward.gif',
		'styles/prosilver/imageset/fr/button_pm_new.gif',
		'styles/prosilver/imageset/fr/button_pm_reply.gif',
		'styles/prosilver/imageset/fr/button_topic_locked.gif',
		'styles/prosilver/imageset/fr/button_topic_new.gif',
		'styles/prosilver/imageset/fr/button_topic_reply.gif',
		'styles/prosilver/imageset/fr/icon_contact_pm.gif',
		'styles/prosilver/imageset/fr/icon_post_edit.gif',
		'styles/prosilver/imageset/fr/icon_post_quote.gif',
		'styles/prosilver/imageset/fr/icon_user_online.gif',
		'styles/prosilver/imageset/fr/imageset.cfg',
		'styles/prosilver/imageset/imageset.cfg',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/editor.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/login_forum.html',
		'styles/prosilver/template/mcp_front.html',
		'styles/prosilver/template/mcp_post.html',
		'styles/prosilver/template/mcp_topic.html',
		'styles/prosilver/template/memberlist_body.html',
		'styles/prosilver/template/memberlist_leaders.html',
		'styles/prosilver/template/memberlist_search.html',
		'styles/prosilver/template/memberlist_view.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/overall_header.html',
		'styles/prosilver/template/posting_editor.html',
		'styles/prosilver/template/posting_smilies.html',
		'styles/prosilver/template/report_body.html',
		'styles/prosilver/template/search_body.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/simple_footer.html',
		'styles/prosilver/template/template.cfg',
		'styles/prosilver/template/ucp_groups_manage.html',
		'styles/prosilver/template/ucp_groups_membership.html',
		'styles/prosilver/template/ucp_main_front.html',
		'styles/prosilver/template/ucp_pm_history.html',
		'styles/prosilver/template/ucp_pm_message_header.html',
		'styles/prosilver/template/ucp_pm_viewfolder.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_pm_viewmessage_print.html',
		'styles/prosilver/template/ucp_prefs_personal.html',
		'styles/prosilver/template/ucp_profile_profile_info.html',
		'styles/prosilver/template/ucp_profile_reg_details.html',
		'styles/prosilver/template/viewonline_body.html',
		'styles/prosilver/template/viewtopic_print.html',
		'styles/prosilver/theme/bidi.css',
		'styles/prosilver/theme/colours.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/cp.css',
		'styles/prosilver/theme/forms.css',
		'styles/prosilver/theme/stylesheet.css',
		'styles/prosilver/theme/theme.cfg',
		'styles/prosilver/theme/tweaks.css',
		'styles/subsilver2/imageset/fr/button_pm_new.gif',
		'styles/subsilver2/imageset/fr/button_pm_reply.gif',
		'styles/subsilver2/imageset/fr/button_topic_locked.gif',
		'styles/subsilver2/imageset/fr/button_topic_new.gif',
		'styles/subsilver2/imageset/fr/button_topic_reply.gif',
		'styles/subsilver2/imageset/fr/icon_contact_aim.gif',
		'styles/subsilver2/imageset/fr/icon_contact_email.gif',
		'styles/subsilver2/imageset/fr/icon_contact_icq.gif',
		'styles/subsilver2/imageset/fr/icon_contact_jabber.gif',
		'styles/subsilver2/imageset/fr/icon_contact_msnm.gif',
		'styles/subsilver2/imageset/fr/icon_contact_pm.gif',
		'styles/subsilver2/imageset/fr/icon_contact_www.gif',
		'styles/subsilver2/imageset/fr/icon_contact_yahoo.gif',
		'styles/subsilver2/imageset/fr/icon_post_delete.gif',
		'styles/subsilver2/imageset/fr/icon_post_edit.gif',
		'styles/subsilver2/imageset/fr/icon_post_info.gif',
		'styles/subsilver2/imageset/fr/icon_post_quote.gif',
		'styles/subsilver2/imageset/fr/icon_post_report.gif',
		'styles/subsilver2/imageset/fr/icon_user_offline.gif',
		'styles/subsilver2/imageset/fr/icon_user_online.gif',
		'styles/subsilver2/imageset/fr/icon_user_profile.gif',
		'styles/subsilver2/imageset/fr/icon_user_search.gif',
		'styles/subsilver2/imageset/fr/icon_user_warn.gif',
		'styles/subsilver2/imageset/fr/imageset.cfg',
		'styles/subsilver2/imageset/imageset.cfg',
		'styles/subsilver2/style.cfg',
		'styles/subsilver2/template/captcha_default.html',
		'styles/subsilver2/template/captcha_qa.html',
		'styles/subsilver2/template/editor.js',
		'styles/subsilver2/template/faq_body.html',
		'styles/subsilver2/template/login_body.html',
		'styles/subsilver2/template/login_forum.html',
		'styles/subsilver2/template/mcp_post.html',
		'styles/subsilver2/template/mcp_topic.html',
		'styles/subsilver2/template/memberlist_view.html',
		'styles/subsilver2/template/overall_footer.html',
		'styles/subsilver2/template/overall_header.html',
		'styles/subsilver2/template/posting_body.html',
		'styles/subsilver2/template/posting_buttons.html',
		'styles/subsilver2/template/posting_smilies.html',
		'styles/subsilver2/template/report_body.html',
		'styles/subsilver2/template/simple_footer.html',
		'styles/subsilver2/template/template.cfg',
		'styles/subsilver2/template/ucp_header.html',
		'styles/subsilver2/template/ucp_main_front.html',
		'styles/subsilver2/template/ucp_pm_history.html',
		'styles/subsilver2/template/ucp_pm_viewmessage_print.html',
		'styles/subsilver2/template/ucp_prefs_personal.html',
		'styles/subsilver2/template/ucp_profile_reg_details.html',
		'styles/subsilver2/template/ucp_profile_signature.html',
		'styles/subsilver2/template/viewforum_body.html',
		'styles/subsilver2/template/viewtopic_print.html',
		'styles/subsilver2/theme/stylesheet.css',
		'styles/subsilver2/theme/theme.cfg',
		'ucp.php',
		'viewforum.php',
		'viewtopic.php',
	),
	'binary'		=> array(
		'adm/images/phpbb_logo.png',
		'styles/prosilver/imageset/fr/button_pm_forward.gif',
		'styles/prosilver/imageset/fr/button_pm_new.gif',
		'styles/prosilver/imageset/fr/button_pm_reply.gif',
		'styles/prosilver/imageset/fr/button_topic_locked.gif',
		'styles/prosilver/imageset/fr/button_topic_new.gif',
		'styles/prosilver/imageset/fr/button_topic_reply.gif',
		'styles/prosilver/imageset/fr/icon_contact_pm.gif',
		'styles/prosilver/imageset/fr/icon_post_edit.gif',
		'styles/prosilver/imageset/fr/icon_post_quote.gif',
		'styles/prosilver/imageset/fr/icon_user_online.gif',
		'styles/subsilver2/imageset/fr/button_pm_new.gif',
		'styles/subsilver2/imageset/fr/button_pm_reply.gif',
		'styles/subsilver2/imageset/fr/button_topic_locked.gif',
		'styles/subsilver2/imageset/fr/button_topic_new.gif',
		'styles/subsilver2/imageset/fr/button_topic_reply.gif',
		'styles/subsilver2/imageset/fr/icon_contact_aim.gif',
		'styles/subsilver2/imageset/fr/icon_contact_email.gif',
		'styles/subsilver2/imageset/fr/icon_contact_icq.gif',
		'styles/subsilver2/imageset/fr/icon_contact_jabber.gif',
		'styles/subsilver2/imageset/fr/icon_contact_msnm.gif',
		'styles/subsilver2/imageset/fr/icon_contact_pm.gif',
		'styles/subsilver2/imageset/fr/icon_contact_www.gif',
		'styles/subsilver2/imageset/fr/icon_contact_yahoo.gif',
		'styles/subsilver2/imageset/fr/icon_post_delete.gif',
		'styles/subsilver2/imageset/fr/icon_post_edit.gif',
		'styles/subsilver2/imageset/fr/icon_post_info.gif',
		'styles/subsilver2/imageset/fr/icon_post_quote.gif',
		'styles/subsilver2/imageset/fr/icon_post_report.gif',
		'styles/subsilver2/imageset/fr/icon_user_offline.gif',
		'styles/subsilver2/imageset/fr/icon_user_online.gif',
		'styles/subsilver2/imageset/fr/icon_user_profile.gif',
		'styles/subsilver2/imageset/fr/icon_user_search.gif',
		'styles/subsilver2/imageset/fr/icon_user_warn.gif',
	),
);
?>